## golang-goptlib 0.1

=== debian/changelog ===
golang-goptlib (0.1-1) unstable; urgency=low

  * Initial release (Closes: #739599)

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 23 Feb 2014 20:53:56 +0000
