=== debian/watch ===
version=3
opts=downloadurlmangle=s/shortlog\/refs\/tags\/([\w\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*tags\/([\w\.]+)/goptlib-$1.tar.gz/ \
  https://gitweb.torproject.org/pluggable-transports/goptlib.git/tags  ^.*tags\/([\w\.]+)
