## golang-goptlib 0.2

=== debian/changelog ===
golang-goptlib (0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 17 Aug 2014 18:27:11 +0100
