=== debian/control ===
Source: golang-goptlib
Section: devel
Priority: optional
Maintainer: Ximin Luo <infinity0@pwned.gg>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-goptlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-goptlib.git;a=summary
#Secondary mirror here:
#Vcs-Browser: https://gitweb.torproject.org/debian/goptlib.git

Package: golang-goptlib-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for Tor pluggable transports written in Go
 goptlib is a little Go library which understands the Tor pluggable
 transport managed-proxy protocol. It is useful for developers writing
 Tor pluggable transports in Go.
