## golang-goptlib 0.4

=== debian/changelog ===
golang-goptlib (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version.

 -- Ximin Luo <infinity0@pwned.gg>  Fri, 17 Apr 2015 10:44:34 +0200
