## golang-goptlib 0.5

=== debian/changelog ===
golang-goptlib (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@pwned.gg>  Mon, 06 Jul 2015 12:04:53 +0200
