=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ximin Luo <infinity0@pwned.gg>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-goptlib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-goptlib.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goptlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goptlib.git
 #Secondary mirror here:
 #Vcs-Browser: https://gitweb.torproject.org/debian/goptlib.git
