=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := git.torproject.org/pluggable-transports/goptlib.git

# default value from debhelper's Buildsystem.pm. perhaps there's a better way
BUILDDIR = obj-$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ --buildsystem=golang --with=golang

# we actually do compile the examples, for sanity.
# but we don't want to install them as system binaries nor libraries
# they are installed in the correct place by dh_installexamples
override_dh_auto_install:
	cd "$(BUILDDIR)" && rm -rf bin/ src/git.torproject.org/pluggable-transports/goptlib.git/examples
	dh_auto_install
