=== debian/watch ===
version=3
opts=downloadurlmangle=s/tag\/\?id=([\w\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*\?id=([\w\.]+)$/goptlib-$1.tar.gz/\
  https://gitweb.torproject.org/pluggable-transports/goptlib.git/refs/tags  ^.*tag/\?id=([\w\.]+)
