## golang-goptlib 0.6

=== debian/changelog ===
golang-goptlib (0.6-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 16:49:10 +0100

golang-goptlib (0.6-2) unstable; urgency=medium

  * Team upload.

  * Declare compliance with policy version 4.1.3
    * debian/copyright: Use HTTPS URI for the file format
    * Update debian/copyright to refer to the text of the CC0 license in
      /usr/share/common-licenses
  * Fix debian/watch

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 11 Jan 2018 15:01:46 +0100

golang-goptlib (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version. No changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 12 May 2016 17:12:42 +0200
