=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-goptlib
 Section: devel
 Priority: optional
-Maintainer: Ximin Luo <infinity0@pwned.gg>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goptlib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goptlib.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/golang-goptlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/golang-goptlib.git
 #Secondary mirror here:
 #Vcs-Browser: https://gitweb.torproject.org/debian/goptlib.git
+XS-Go-Import-Path: git.torproject.org/pluggable-transports/goptlib.git
 
 Package: golang-goptlib-dev
 Architecture: all
