=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_GOPKG := git.torproject.org/pluggable-transports/goptlib.git
 
 # default value from debhelper's Buildsystem.pm. perhaps there's a better way
 BUILDDIR = obj-$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
