## golang-goptlib 1.2.0

=== debian/changelog ===
golang-goptlib (1.2.0-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Team upload
  * fix tests with newer release
  * fix Vcs-* URLs
  * remove lintian override (`no-upstream-changelog`) that was
    triggering... a lintian error!

  [ Ruben Pollan ]
  * New upstream release.
  * Update to debhelper 13, newer policy, no change.
  * Update to latest Standards-Version.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 May 2022 14:27:13 -0400
