=== debian/control ===
Source: golang-goptlib
Section: devel
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 13.0.0), dh-golang, golang-go
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/golang-goptlib.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/golang-goptlib/
XS-Go-Import-Path: git.torproject.org/pluggable-transports/goptlib.git

Package: golang-goptlib-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for Tor pluggable transports written in Go
 goptlib is a little Go library which understands the Tor pluggable
 transport managed-proxy protocol. It is useful for developers writing
 Tor pluggable transports in Go.
