=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 override_dh_auto_install:
 	cd "$(BUILDDIR)" && rm -rf bin/ src/git.torproject.org/pluggable-transports/goptlib.git/examples
 	dh_auto_install
+
+override_dh_auto_test:
+	cp test_authcookie "$(BUILDDIR)"/src/git.torproject.org/pluggable-transports/goptlib.git
+	dh_auto_test
