## golang-goptlib 1.6.0

=== debian/changelog ===
golang-goptlib (1.6.0-4) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Use watch v5
  * Standards-Version: 4.7.2
  * Make pkg-go team maintained
  * Drop Rules-Requires-Root: no
  * Use dh-sequence-golang
  * Use execute_before/after instead of override
  * Bump debian/* copyright years
  * Update d/copyright Source URL
  * Run wrap-and-sort -satbk
  * Add Salsa CI
  * Use gbp DEP14 and debian/sid branch

  [ Chris Lamb ]
  * Cleanup test_authcookie, fixing reproducibility (Closes: #1122821)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 13 Dec 2025 11:17:02 +0100

golang-goptlib (1.6.0-3) unstable; urgency=medium

  * Update watch file.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 06 Jan 2025 13:29:08 +0330

golang-goptlib (1.6.0-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Bump Standards-Version to 4.7.0.
  * Add symbolic link for old namespace, for snowflake FTBFS. Closes: #1090302.
  * Add myself to debian/copyright.

  [ Helmut Grohne ]
  * Mark golang-goptlib-dev Multi-Arch: foreign. Closes: #984699.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 21 Dec 2024 10:10:31 +0100

golang-goptlib (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 06 Dec 2024 13:36:18 -0500

golang-goptlib (1.5.0-1) unstable; urgency=medium

  * Update source in d/watch.
  * Use '_build' as build root.
  * New upstream version 1.5.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Thu, 22 Feb 2024 01:56:29 +0330
