=== debian/control ===
Source: golang-goptlib
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Danial Behzadi <dani.behzi@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-go,
Standards-Version: 4.7.2
Homepage: https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/goptlib
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/golang-goptlib.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/golang-goptlib/
XS-Go-Import-Path: gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/goptlib

Package: golang-goptlib-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for Tor pluggable transports written in Go
 goptlib is a little Go library which understands the Tor pluggable
 transport managed-proxy protocol. It is useful for developers writing
 Tor pluggable transports in Go.
