=== debian/rules ===
#!/usr/bin/make -f

GOPTLIB_DIR = _build/src/gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/goptlib

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# we actually do compile the examples, for sanity.
# but we don't want to install them as system binaries nor libraries
# they are installed in the correct place by dh_installexamples
execute_before_dh_auto_install:
	cd _build && rm -rfv bin/ src/git.torproject.org/pluggable-transports/goptlib.git/examples

execute_before_dh_auto_test:
	cp -v test_authcookie $(GOPTLIB_DIR)

execute_after_dh_auto_test:
	rm -v $(GOPTLIB_DIR)/test_authcookie
