=== debian/watch ===
Version: 5
Source: https://gitlab.torproject.org/tpo/anti-censorship/pluggable-transports/goptlib/-/tags?sort=updated_desc
Matching-Pattern: archive/v\d[\d.]+/goptlib-@ANY_VERSION@.tar.bz2
Searchmode: plain
